I have fresh installation of BackTrack 5 R3 KDE 32 on VMware 8.
When I was prompted if I want to upgrade Kubuntu to 12.04, and pressed OK.
After downloading packages, trough install I had endless Errors and prompts asking if I would like to keep an old version of package or install new.
In the end I found, that BT is kinda replaced with Ubuntu 12.04.
So, the question is: How could i update BT5 R5 KDE-32 without this bummer? Should I use
Code:
su apt-get update
instead?
Thank you!
P.S. Sorry for if my question isn't 100% correct, I'm new at this forum.